@import url('https://fonts.googleapis.com/css?family=Lobster');
/*
@main-color: #6d488d;
@main-second-color: #5b3d75;
@logo-color: #df4aae;
@grey-color: #d7d7d7;
*/
* {
  box-sizing: border-box;
}
body {
  padding-top: 30px;
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}
img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}
.navbar.navbar-default .navbar-nav.navbar-right li.dropdown {
  padding-left: 20px;
}
.navbar.navbar-default .navbar-nav.navbar-right li.dropdown .dropdown-submenu {
  position: relative;
}
.navbar.navbar-default .navbar-nav.navbar-right li.dropdown .dropdown-submenu > .dropdown-menu {
  top: 0;
  right: 100%;
  margin-top: -6px;
  margin-right: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px;
  border-radius: 0 6px 6px 6px;
}
.navbar.navbar-default .navbar-nav.navbar-right li.dropdown .dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: left;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 5px 5px 0;
  border-right-color: #ccc;
  margin-top: 5px;
  margin-left: -10px;
}
.navbar.navbar-default .navbar-nav.navbar-right li.dropdown .dropdown-submenu.pull-left {
  float: none;
}
.navbar.navbar-default .navbar-nav.navbar-right li.dropdown .dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}
.navbar.navbar-default .navbar-nav.navbar-right li.dropdown .dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
.navbar.navbar-default .navbar-nav.navbar-right li.dropdown .dropdown-submenu:hover > a:after {
  border-left-color: #fff;
}
.navbar.navbar-default .navbar-nav.navbar-right li.dropdown a.main-user-info {
  padding-left: 40px;
}
.navbar.navbar-default .navbar-nav.navbar-right li.dropdown a.main-user-info::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 20px;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  height: 20px;
  width: 20px;
  background: url("/web/images/people/man.png") no-repeat;
  background-size: contain;
}
.main-container {
  flex: 1;
  margin-top: 20px;
}
.main-container .container {
  margin-top: 20px;
}
.map iframe {
  width: 100%;
  height: 300px;
  border: none;
}
.users-container {
  margin-top: 30px;
  margin-bottom: 30px;
}
.users-container .row {
  margin: 0;
}
.users-container .row .user-index {
  max-height: inherit;
}
.users-container .row .user-index a {
  max-height: 150px;
  width: auto;
}
.users-container .row .user-index a img.img-circle {
  padding-top: 5%;
  max-width: 30%;
  height: auto;
}
.users-container .row .user-index a p.user-description {
  line-height: 16px;
  height: 48px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.users-container .row .user-index a .btn {
  margin-bottom: 10px;
}
@media (min-width: 992px) {
  .user-index a img.img-circle {
    padding-top: 8%;
    max-width: 60%;
  }
}
.user-info {
  margin-top: 30px;
}
.user-info .user-page-info .user-gender {
  width: 16px;
  height: 16px;
  display: inline-block;
}
.user-info .user-page-info .user-gender.user-man {
  background-image: url("/web/images/people/man_icon.png");
}
.user-info .user-page-info .user-gender.user-woman {
  background-image: url("/web/images/people/woman_icon.png");
}
.editable-radiolist label {
  display: block;
}
.chat-container {
  display: flex;
  max-height: 100vh;
  flex-direction: column;
}
.chat-container .chat-window {
  position: relative;
  height: 60vh;
  flex: 1;
  overflow-y: auto;
  border: 1px solid black;
}
.chat-container .chat-window .chat-item {
  position: relative;
  margin: 20px 0;
  padding: 0 50px 0 10%;
}
.chat-container .chat-window .chat-item .chat-item-user {
  position: absolute;
  top: 100%;
  left: 0;
  margin-top: -50px;
  overflow: hidden;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 2px solid #FFF;
  box-shadow: -1px 3px 6px -2px rgba(0, 0, 0, 0.5);
  background: #999;
  vertical-align: middle;
  z-index: 10;
}
.chat-container .chat-window .chat-item .chat-item-user .chat-user-photo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
.chat-container .chat-window .chat-item .chat-text-container {
  display: inline-block;
  position: relative;
  padding: 7px 20px;
  border-radius: 20px;
  background: #ebebeb;
  vertical-align: middle;
  font-size: 14px;
  color: #FFF;
  text-align: left;
}
.chat-container .chat-window .chat-item .chat-text-container .chat-text-date {
  float: right;
  margin: 0 0 0 10px;
  color: #c2c2c2;
  font-weight: normal;
}
.chat-container .chat-window .chat-item .chat-text-container .chat-text {
  overflow: hidden;
  margin: 0 5em 0 0;
  white-space: normal;
  color: #929292;
}
.chat-container .chat-window .chat-item .chat-text-container.current-user {
  background: #e1e1e1;
}
.chat-container .chat-window .chat-item .chat-text-container.current-user span.glyphicon {
  float: right;
  padding-left: 5px;
  color: #6ba978;
  font-size: 1em;
  cursor: pointer;
}
.chat-container .chat-window .chat-item.current-user {
  text-align: right;
  padding: 0 10% 0 50px;
}
.chat-container .chat-window .chat-item.current-user .chat-item-user {
  left: auto;
  right: 0;
}
.chat-container .chat-message-container {
  margin-top: 10px;
  height: 70px;
}
.chat-container .chat-message-container textarea,
.chat-container .chat-message-container button {
  height: inherit;
}
.chat-container .chat-message-container .input-group[class*=col-] {
  float: left;
  height: inherit;
}
.chat-container .chat-message-container .input-group[class*=col-] textarea {
  resize: none;
}
